登录  免费注册
当前位置:首页 > 漏洞详细信息

Kingsoft WPS Office远程堆损坏漏洞

 关注(0)  
CNVD-ID CNVD-2020-52428
公开日期 2020-09-17
危害级别 高 (AV:N/AC:L/Au:N/C:N/I:N/A:C)
影响产品 Kingsoft WPS Office <11.2.0.9403
CVE ID CVE-2020-25291
漏洞描述 WPS Office是由金山软件股份有限公司(Kingsoft)发布的一款办公软件,可以应用于办公软件最常用的文字编辑、电子表格、演示稿等功能。

Kingsoft WPS Office 11.2.0.9403之前版本存在远程堆损坏漏洞。攻击者可通过Word文档中PNG数据中的特制PLTE块利用该漏洞导致程序崩溃。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-25291
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.wps.com/
厂商补丁 Kingsoft WPS Office远程堆损坏漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-09-14
收录时间 2020-09-17
更新时间 2020-09-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论